twig:
    globals:
        website_url: https://www.trouver-mon-architecte.fr # Var for email
        website: trouver-mon-architecte.fr # Var for email
        attribute_0: 58 # Style
        attribute_1: 54 # Mission
        attribute_2: 55 # Localisation
        attribute_3: 57 # Tarifs
        attribute_4: 56 # Moyen de paiement
        attribute_5: 62 # Langue parlées
    default_path: '%kernel.project_dir%/lib/FindMyDataBundle/Resources/views'
    # default_path: '%kernel.project_dir%/templates' default value

